Can't install wine:i386 on jessie due to unmet dependencies

If none of the more specific forums is the right place to ask

Re: Can't install wine:i386 on jessie due to unmet dependenc

Postby jbssm » 2015-10-11 10:45

Ok, thank you. I'm now in the process of re installing.
jbssm
 
Posts: 10
Joined: 2015-10-10 18:40

Re: Can't install wine:i386 on jessie due to unmet dependenc

Postby stevepusser » 2015-10-11 19:55

There is a Jessie-built Kodi 15.1 in the MX 15 test repository. It'll also have to pull in a backported libcec from there.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: LibreOffice 7.0.0~rc2, QMPlay2 20.07.04, Pale Moon 28.11.0, KeepassXC 2.6.0, Krita 4.3.0, Foliate 2.4.2
User avatar
stevepusser
 
Posts: 11862
Joined: 2009-10-06 05:53

Previous

Return to General Questions

Who is online

Users browsing this forum: No registered users and 7 guests

fashionable